/*$grey2: #454e57;
$grey3: #363e49;*/
/*$vc_padding : 30px;
$vc_halfpadding : 50px;*/
/*$grey2: #454e57;
$grey3: #363e49;*/
/*$vc_padding : 30px;
$vc_halfpadding : 50px;*/
#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .book_button {
  line-height: 45px;
  font-size: 20px;
  color: #fff !important;
  text-align: center;
  text-transform: uppercase;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  /*&:hover .letter{
						//@include animation(bounce 1s 4 ease-out forwards);
						@include animation(bounce 1s infinite ease-out forwards);
				}*/
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .book_button.active .icon_arrow {
  left: 50px;
  -webkit-transform: rotate(90deg);
  -khtml-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .book_button.active .book_text .letter {
  top: -50px;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .book_button.active .book_alt_text {
  visibility: visible;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .book_button.active .book_alt_text .letter {
  top: -50px;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .book_button .icon {
  float: left;
  padding: 5px 7.5px;
  line-height: 35px;
  font-size: 30px;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .book_button .icon::before {
  display: block;
  -webkit-animation: floating 3s infinite ease-in-out;
  -khtml-animation: floating 3s infinite ease-in-out;
  -moz-animation: floating 3s infinite ease-in-out;
  -ms-animation: floating 3s infinite ease-in-out;
  -o-animation: floating 3s infinite ease-in-out;
  animation: floating 3s infinite ease-in-out;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .book_button .icon_arrow {
  display: inline-block;
  -webkit-transition-duration: 0.7s;
  -moz-transition-duration: 0.7s;
  -ms-transition-duration: 0.7s;
  -o-transition-duration: 0.7s;
  transition-duration: 0.7s;
  margin-left: 5px;
  font-size: 16px;
  position: relative;
  left: 0;
  font-weight: bold;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .book_button .book_text {
  display: inline-block;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .book_button .book_text .letter {
  position: relative;
  display: inline-block;
  margin-left: -5px;
  -webkit-animation: bounce_delayed 6s infinite ease-out forwards;
  -khtml-animation: bounce_delayed 6s infinite ease-out forwards;
  -moz-animation: bounce_delayed 6s infinite ease-out forwards;
  -ms-animation: bounce_delayed 6s infinite ease-out forwards;
  -o-animation: bounce_delayed 6s infinite ease-out forwards;
  animation: bounce_delayed 6s infinite ease-out forwards;
  top: 0px;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .book_button .book_text .letter:nth-child(1) {
  -webkit-animation-delay: 0.1s;
  -khtml-animation-delay: 0.1s;
  -moz-animation-delay: 0.1s;
  -ms-animation-delay: 0.1s;
  -o-animation-delay: 0.1s;
  animation-delay: 0.1s;
  -webkit-transition: 0.6s;
  -khtml-transition: 0.6s;
  -moz-transition: 0.6s;
  -ms-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .book_button .book_text .letter:nth-child(2) {
  -webkit-animation-delay: 0.2s;
  -khtml-animation-delay: 0.2s;
  -moz-animation-delay: 0.2s;
  -ms-animation-delay: 0.2s;
  -o-animation-delay: 0.2s;
  animation-delay: 0.2s;
  -webkit-transition: 0.7s;
  -khtml-transition: 0.7s;
  -moz-transition: 0.7s;
  -ms-transition: 0.7s;
  -o-transition: 0.7s;
  transition: 0.7s;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .book_button .book_text .letter:nth-child(3) {
  -webkit-animation-delay: 0.3s;
  -khtml-animation-delay: 0.3s;
  -moz-animation-delay: 0.3s;
  -ms-animation-delay: 0.3s;
  -o-animation-delay: 0.3s;
  animation-delay: 0.3s;
  -webkit-transition: 0.8s;
  -khtml-transition: 0.8s;
  -moz-transition: 0.8s;
  -ms-transition: 0.8s;
  -o-transition: 0.8s;
  transition: 0.8s;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .book_button .book_text .letter:nth-child(4) {
  -webkit-animation-delay: 0.4s;
  -khtml-animation-delay: 0.4s;
  -moz-animation-delay: 0.4s;
  -ms-animation-delay: 0.4s;
  -o-animation-delay: 0.4s;
  animation-delay: 0.4s;
  -webkit-transition: 0.9s;
  -khtml-transition: 0.9s;
  -moz-transition: 0.9s;
  -ms-transition: 0.9s;
  -o-transition: 0.9s;
  transition: 0.9s;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .book_button .book_text .letter:nth-child(5) {
  -webkit-animation-delay: 0.5s;
  -khtml-animation-delay: 0.5s;
  -moz-animation-delay: 0.5s;
  -ms-animation-delay: 0.5s;
  -o-animation-delay: 0.5s;
  animation-delay: 0.5s;
  -webkit-transition: 1s;
  -khtml-transition: 1s;
  -moz-transition: 1s;
  -ms-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .book_button .book_text .letter:nth-child(6) {
  -webkit-animation-delay: 0.6s;
  -khtml-animation-delay: 0.6s;
  -moz-animation-delay: 0.6s;
  -ms-animation-delay: 0.6s;
  -o-animation-delay: 0.6s;
  animation-delay: 0.6s;
  -webkit-transition: 1.1s;
  -khtml-transition: 1.1s;
  -moz-transition: 1.1s;
  -ms-transition: 1.1s;
  -o-transition: 1.1s;
  transition: 1.1s;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .book_button .book_text .letter:nth-child(7) {
  -webkit-animation-delay: 0.7s;
  -khtml-animation-delay: 0.7s;
  -moz-animation-delay: 0.7s;
  -ms-animation-delay: 0.7s;
  -o-animation-delay: 0.7s;
  animation-delay: 0.7s;
  -webkit-transition: 1.2s;
  -khtml-transition: 1.2s;
  -moz-transition: 1.2s;
  -ms-transition: 1.2s;
  -o-transition: 1.2s;
  transition: 1.2s;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .book_button .book_text .letter:nth-child(8) {
  -webkit-animation-delay: 0.8s;
  -khtml-animation-delay: 0.8s;
  -moz-animation-delay: 0.8s;
  -ms-animation-delay: 0.8s;
  -o-animation-delay: 0.8s;
  animation-delay: 0.8s;
  -webkit-transition: 1.3s;
  -khtml-transition: 1.3s;
  -moz-transition: 1.3s;
  -ms-transition: 1.3s;
  -o-transition: 1.3s;
  transition: 1.3s;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .book_button .book_alt_text {
  position: absolute;
  display: inline-block;
  top: 50px;
  left: 0;
  right: 0;
  visibility: hidden;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .book_button .book_alt_text .letter {
  position: relative;
  display: inline-block;
  top: 0px;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .book_button .book_alt_text .letter:nth-child(1) {
  -webkit-transition: 0.6s;
  -khtml-transition: 0.6s;
  -moz-transition: 0.6s;
  -ms-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .book_button .book_alt_text .letter:nth-child(2) {
  -webkit-transition: 0.7s;
  -khtml-transition: 0.7s;
  -moz-transition: 0.7s;
  -ms-transition: 0.7s;
  -o-transition: 0.7s;
  transition: 0.7s;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .book_button .book_alt_text .letter:nth-child(3) {
  -webkit-transition: 0.8s;
  -khtml-transition: 0.8s;
  -moz-transition: 0.8s;
  -ms-transition: 0.8s;
  -o-transition: 0.8s;
  transition: 0.8s;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .book_button .book_alt_text .letter:nth-child(4) {
  -webkit-transition: 0.9s;
  -khtml-transition: 0.9s;
  -moz-transition: 0.9s;
  -ms-transition: 0.9s;
  -o-transition: 0.9s;
  transition: 0.9s;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .book_button .book_alt_text .letter:nth-child(5) {
  -webkit-transition: 1s;
  -khtml-transition: 1s;
  -moz-transition: 1s;
  -ms-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .book_button .book_alt_text .letter:nth-child(6) {
  -webkit-transition: 1.1s;
  -khtml-transition: 1.1s;
  -moz-transition: 1.1s;
  -ms-transition: 1.1s;
  -o-transition: 1.1s;
  transition: 1.1s;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .book_button .book_alt_text .letter:nth-child(7) {
  -webkit-transition: 1.2s;
  -khtml-transition: 1.2s;
  -moz-transition: 1.2s;
  -ms-transition: 1.2s;
  -o-transition: 1.2s;
  transition: 1.2s;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .book_button .book_alt_text .letter:nth-child(8) {
  -webkit-transition: 1.3s;
  -khtml-transition: 1.3s;
  -moz-transition: 1.3s;
  -ms-transition: 1.3s;
  -o-transition: 1.3s;
  transition: 1.3s;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .extra_booking_link {
  background: #fff;
  position: absolute;
  margin-top: -30px;
  filter: alpha(opacity=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  -webkit-transition: 0.3s ease-in-out;
  -khtml-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -ms-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  -webkit-transition-delay: 0.2s;
  -khtml-transition-delay: 0.2s;
  -moz-transition-delay: 0.2s;
  -ms-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  transition-delay: 0.2s;
  z-index: 10;
  width: 100%;
  visibility: hidden;
  -webkit-box-shadow: 0px 1px 1px #d9d9d9;
  -khtml-box-shadow: 0px 1px 1px #d9d9d9;
  -moz-box-shadow: 0px 1px 1px #d9d9d9;
  -ms-box-shadow: 0px 1px 1px #d9d9d9;
  -o-box-shadow: 0px 1px 1px #d9d9d9;
  box-shadow: 0px 1px 1px #d9d9d9;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .extra_booking_link.active {
  margin-top: 0px;
  filter: alpha(opacity=100);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  visibility: visible;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .extra_booking_link a {
  display: block;
  line-height: 40px;
  *zoom: 1;
  -webkit-transition: 0.2s ease-in-out;
  -khtml-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .extra_booking_link a:before, #ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .extra_booking_link a:after {
  content: " ";
  display: table;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .extra_booking_link a:after {
  clear: both;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .extra_booking_link a:hover {
  background: #b30234;
  color: #fff !important;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .extra_booking_link .icon {
  font-size: 30px;
  padding: 0 10px;
  display: inline-block;
  line-height: 40px;
  float: left;
  margin-right: 10px;
}

@font-face {
  font-family: "Gotham";
  src: url("../font/Gotham-Light.eot?") format("eot"), url("../font/Gotham-Light.woff2") format("woff2"), url("../font/Gotham-Light.woff") format("woff"), url("../font/Gotham-Light.ttf") format("truetype"), url("../font/Gotham-Light.svg#Gotham") format("svg");
}

html {
  -webkit-box-sizing: border-box;
  -khtml-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -khtml-box-sizing: inherit;
  -moz-box-sizing: inherit;
  -ms-box-sizing: inherit;
  -o-box-sizing: inherit;
  box-sizing: inherit;
}

html, body {
  position: relative;
}

body {
  margin: auto;
  padding: 0px;
  color: #5b6268;
  font-family: gotham, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 150%;
  overflow-y: scroll;
  position: relative;
  position: relative;
}

body::before, body::after {
  background-color: #f2f2f2;
  z-index: -2;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}

body::after {
  background-image: url(../img/swirl_pattern.png);
  z-index: -1;
  filter: alpha(opacity=25);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
  -moz-opacity: 0.25;
  -khtml-opacity: 0.25;
  opacity: 0.25;
}

ul {
  margin: 0;
  padding-left: 20px;
}

a, a:visited {
  color: inherit;
  text-decoration: none;
  cursor: pointer;
}

a:hover {
  color: inherit;
  filter: alpha(opacity=80);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}

.contain {
  max-width: 1200px;
  margin: auto;
  position: relative;
  height: 100%;
  overflow: visible;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  line-height: 1em;
}

h1 {
  font-size: 50px;
  line-height: 50px;
  margin: 100px 0;
  text-align: center;
  text-transform: uppercase;
}

h2 {
  font-size: 33px;
  margin: 20px 0;
}

h3 {
  font-size: 26px;
}

h4 {
  font-size: 23px;
}

p {
  margin: 0;
  margin-bottom: 1em;
}

*::-webkit-input-placeholder {
  color: #acacac;
  font-weight: 300;
}

*:-moz-placeholder {
  color: #acacac;
  font-weight: 300;
}

*::-moz-placeholder {
  color: #acacac;
  font-weight: 300;
}

*:-ms-input-placeholder {
  color: #acacac;
  font-weight: 300;
}

* .placeholder {
  color: #acacac;
  font-weight: 300;
}

/*-----------------------
 HEADER
---------------------------*/
header {
  width: 100%;
  position: relative;
  z-index: 9999;
  height: 130px;
  background: #FFF;
}

header.active_search nav > ul > li {
  -webkit-transform: translateY(-130px);
  -khtml-transform: translateY(-130px);
  -moz-transform: translateY(-130px);
  -ms-transform: translateY(-130px);
  -o-transform: translateY(-130px);
  transform: translateY(-130px);
}

header.active_search .search_form_overflow_wrap {
  z-index: 15;
  visibility: visible;
}

header.active_search .search_form_overflow_wrap .search_form_wrap {
  /*top: 100%;
				@include transform(translateY(0px ));*/
  margin-top: 0 !important;
}

header:not(.active_search) .search_form_wrap {
  -webkit-transition-delay: 0s !important;
  -khtml-transition-delay: 0s !important;
  -moz-transition-delay: 0s !important;
  -ms-transition-delay: 0s !important;
  -o-transition-delay: 0s !important;
  transition-delay: 0s !important;
}

header ul {
  list-style: none;
  padding-left: 0;
}

header .logo {
  width: 200px;
  padding: 20px;
  left: 5%;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -khtml-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

header .logo a {
  display: block;
}

header .logo h1 {
  text-indent: -999999999px;
  white-space: nowrap;
  overflow: hidden;
  position: absolute;
}

header .top_right_part {
  /*position:absolute;
		right:0;
		top: 50%;
		margin-top:-30px;*/
  position: relative;
  z-index: 5;
  float: right;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -khtml-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

header .top_right_part .nav_wrapper {
  padding: 10px;
  float: left;
  position: relative;
}

header .top_right_part .nav_wrapper nav {
  font-size: 14px;
  float: left;
}

header .top_right_part .nav_wrapper nav > ul > li {
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  float: left;
  margin: 0 10px;
  text-align: center;
  text-transform: uppercase;
  width: 100px;
  font-weight: 600;
}

header .top_right_part .nav_wrapper nav > ul > li:nth-last-child(2) .title {
  display: none;
}

header .top_right_part .nav_wrapper nav > ul > li:nth-last-child(2) .icon {
  margin-top: 10px;
}

header .top_right_part .nav_wrapper nav > ul > li a {
  display: block;
  filter: alpha(opacity=100);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}

header .top_right_part .nav_wrapper nav > ul > li .icon {
  display: inline-block;
  width: 100%;
  font-size: 40px;
  margin-bottom: 5px;
}

header .top_right_part .nav_wrapper nav .sub_menu {
  display: none;
  background: grey;
  padding: 40px;
  width: calc(100% - 150px);
  right: 130px;
  position: absolute;
  top: 100%;
  margin-top: 22px;
}

header .top_right_part .nav_wrapper nav .sub_menu::after {
  width: 0;
  height: 0;
  content: '';
  z-index: 2;
  border-bottom: 30px solid grey;
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  position: absolute;
  top: -29px;
  right: 10px;
}

header .top_right_part .nav_wrapper nav .sub_menu.active {
  display: block;
}

header .top_right_part .nav_wrapper nav .sub_menu li {
  text-align: left;
  color: #fff;
  font-size: 15px;
}

header .top_right_part .nav_wrapper nav .sub_menu li a:hover {
  color: #9a9a9a !important;
}

header .top_right_part .nav_wrapper nav .sub_menu .sub_lvl_1 {
  float: left;
  width: 33.333333%;
}

header .top_right_part .nav_wrapper nav .sub_menu .sub_lvl_1 li {
  margin: 5px;
}

header .top_right_part .nav_wrapper nav .sub_menu .sub_lvl_1 li:first-child {
  font-weight: bold;
}

header .top_right_part .nav_wrapper .search_wrapper {
  float: left;
  margin: 0 50px 0 10px;
  font-size: 40px;
  padding-top: 10px;
  cursor: pointer;
}

header .top_right_part .responsive_menu {
  display: none;
  padding: 10px;
}

header .top_right_part .responsive_menu li a:hover {
  color: #9a9a9a !important;
}

header .top_right_part .responsive_menu > ul > li {
  display: block;
  width: 80px;
  height: 80px;
  float: left;
  text-align: center;
  margin-right: 1px;
  cursor: pointer;
  font-size: 30px;
}

header .top_right_part .responsive_menu > ul > li .item {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -khtml-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

header .top_right_part .responsive_menu .menu_opened {
  display: none;
  background: grey;
  padding: 20px 40px;
  width: calc(100vw - 60px);
  right: 20px;
  position: absolute;
  top: 100%;
  margin-top: 15px;
  color: #fff;
}

header .top_right_part .responsive_menu .menu_opened.active {
  display: block;
}

header .top_right_part .responsive_menu .menu_opened.more_menu_open .main_link {
  display: none;
}

header .top_right_part .responsive_menu .menu_opened.more_menu_open .sub_menu {
  display: block;
}

header .top_right_part .responsive_menu .menu_opened::after {
  width: 0;
  height: 0;
  content: '';
  z-index: 2;
  border-bottom: 30px solid grey;
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  position: absolute;
  top: -29px;
  right: 82px;
}

header .top_right_part .responsive_menu .menu_opened .main_link {
  float: left;
  text-align: center;
  width: 16.66666%;
  margin: 20px 0;
}

header .top_right_part .responsive_menu .menu_opened .main_link a {
  display: block;
}

header .top_right_part .responsive_menu .menu_opened .main_link .icon {
  display: inline-block;
  width: 100%;
  font-size: 40px;
  margin-bottom: 5px;
}

header .top_right_part .responsive_menu .menu_opened .sub_menu {
  clear: both;
  margin-top: -5px;
  display: none;
}

header .top_right_part .responsive_menu .menu_opened .sub_menu .sub_main {
  margin-top: 10px;
  font-weight: bold;
}

header .search_form_overflow_wrap {
  position: absolute;
  width: 650px;
  right: 150px;
  height: 130px;
  overflow: hidden;
  z-index: 0;
  visibility: hidden;
}

header .search_form_overflow_wrap .search_form_wrap {
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  margin-top: 130px;
  width: 100%;
  *zoom: 1;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -khtml-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

header .search_form_overflow_wrap .search_form_wrap:before, header .search_form_overflow_wrap .search_form_wrap:after {
  content: " ";
  display: table;
}

header .search_form_overflow_wrap .search_form_wrap:after {
  clear: both;
}

header .search_form_overflow_wrap .search_form_wrap .search_input {
  height: 40px;
  padding: 5px 10px;
  width: calc(100% - 50px);
  float: left;
  margin-right: 10px;
  font-size: 17px;
}

header .search_form_overflow_wrap .search_form_wrap button {
  border: none;
  padding: 0;
  color: #fff;
  width: 40px;
  display: block;
  cursor: pointer;
  text-align: center;
}

header .search_form_overflow_wrap .search_form_wrap button > div {
  line-height: 40px;
  font-weight: bold;
}

header.fixed {
  height: 80px;
  position: fixed;
  top: 0;
  left: 0;
  -webkit-box-shadow: 0px 0px 5px #4d4d4d;
  -khtml-box-shadow: 0px 0px 5px #4d4d4d;
  -moz-box-shadow: 0px 0px 5px #4d4d4d;
  -ms-box-shadow: 0px 0px 5px #4d4d4d;
  -o-box-shadow: 0px 0px 5px #4d4d4d;
  box-shadow: 0px 0px 5px #4d4d4d;
}

header.fixed .logo {
  width: 140px;
}

header.fixed .top_right_part {
  margin-right: 20px;
}

header.fixed .nav_wrapper {
  padding: 5px;
}

header.fixed .nav_wrapper .sub_menu {
  margin-top: 1px !important;
  right: 125px !important;
}

header.fixed .search_form_overflow_wrap {
  height: 80px;
}

header.fixed .responsive_menu {
  padding: 5px;
}

header.fixed .responsive_menu .menu_opened {
  margin-top: -5px;
  right: 5px;
}

header.fixed .responsive_menu .menu_opened::after {
  right: 92px;
}

/*-----------------------
 Footer
---------------------------*/
footer {
  position: relative;
  z-index: 0;
}

footer ul {
  list-style: none;
  padding-left: 0;
}

footer .primary,
footer .secondary {
  padding: 0 40px;
}

footer .primary {
  position: relative;
}

footer .primary::before, footer .primary::after {
  background-color: #f2f2f2;
  z-index: -2;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}

footer .primary::after {
  background-image: url(../img/swirl_pattern.png);
  z-index: -1;
  filter: alpha(opacity=25);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
  -moz-opacity: 0.25;
  -khtml-opacity: 0.25;
  opacity: 0.25;
}

footer .primary .part1 {
  padding: 60px 0;
}

footer .primary .part1 .obcol-5 {
  float: left;
  width: 20%;
}

footer .primary .part1 .obcol-52 {
  float: left;
  width: 40%;
}

footer .primary .part1 .logo {
  width: 100%;
  max-width: 200px;
}

footer .primary .part1 .footer_menu_1 li,
footer .primary .part1 .footer_menu_2 li {
  font-size: 16px;
  margin: 3px 5px;
}

footer .primary .part1 .title {
  font-size: 16px;
}

footer .primary .part1 .contact_form_wrap .gform_wrapper {
  margin-top: -30px;
}

footer .primary .part1 .contact_form_wrap .gfield {
  clear: none;
}

footer .primary .part1 .contact_form_wrap .gfield input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), footer .primary .part1 .contact_form_wrap .gfield textarea {
  width: 100%;
  border: none;
  background: #e6e7e8;
  padding: 15px;
}

footer .primary .part1 .contact_form_wrap .ob_button {
  float: right;
  padding: 15px;
  width: calc(100% - 320px);
}

footer .primary .part1 .contact_form_wrap .obcol-6 {
  width: 50%;
  float: left;
}

footer .primary .part1 .contact_form_wrap .obcol-12 {
  width: 100%;
  float: left;
}

footer .primary .part2 {
  font-size: 15px;
  line-height: 40px;
  padding: 40px 0;
  border-top: 2px solid #5b6268;
}

footer .primary .part2 a {
  display: block;
  float: left;
}

footer .primary .part2 em {
  font-size: 40px;
  margin-right: 30px;
  display: block;
}

footer .secondary {
  color: #fff;
  background: #333333;
  padding-top: 30px;
  padding-bottom: 30px;
  font-size: 14px;
}

footer .side-left {
  float: left;
}

footer .side-right {
  float: right;
}

/*-----------------------
 CONTENT
---------------------------*/
.page-content_wrap {
  padding: 0 15px;
  max-width: 1200px;
  position: relative;
}

.page-content_wrap h2 {
  text-transform: uppercase;
  font-size: 40px;
  margin: 50px 0;
}

.page-content_wrap a:not(.ob_button) {
  font-weight: bold;
}

#content {
  min-height: 150px;
}

.soundcloud_footer {
  overflow: auto;
  background-image: url(../img/dancefloor.jpg);
}

.soundcloud_footer h2 {
  color: #fff;
  text-transform: uppercase;
  font-size: 40px;
  margin: 100px 0;
  text-align: center;
}

.soundcloud_footer .soundcloud_wrap {
  padding-bottom: 100px;
}

.soundcloud_footer .soundcloud_wrap .obcol-3 {
  float: left;
  width: 33.333%;
  padding: 0 10px;
}

.page_format {
  background: #fff;
  padding: 0 10%;
  margin-bottom: 100px;
}

/*-----------------------
	Parent page
---------------------------*/
.children_pages {
  *zoom: 1;
  padding-bottom: 100px;
}

.children_pages:before, .children_pages:after {
  content: " ";
  display: table;
}

.children_pages:after {
  clear: both;
}

.children_pages .tile_menu_wrap {
  float: left;
  width: 33.333%;
  padding: 20px;
}

.children_pages .tile_menu_wrap .tile_menu {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  overflow: hidden;
}

.children_pages .tile_menu_wrap .tile_menu:hover .tile_menu_content {
  /*top: 0;
					@include transform(translateY(0));
					background: rgba(0,0,0,.7);
					padding: 10px;
					font-size:22px;
					line-height:25px;*/
}

.children_pages .tile_menu_wrap .tile_menu:hover .tile_menu_img {
  -webkit-transform: scale(1.2);
  -khtml-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}

.children_pages .tile_menu_wrap .tile_menu:hover .lines rect {
  stroke-dashoffset: 0;
}

.children_pages .tile_menu_wrap .tile_menu .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  filter: alpha(opacity=50);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
  background: #000;
  z-index: 1;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -ms-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
}

.children_pages .tile_menu_wrap .tile_menu .post_link {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 5;
}

.children_pages .tile_menu_wrap .tile_menu .tile_menu_img {
  background-size: cover;
  background-position: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.children_pages .tile_menu_wrap .tile_menu .lines {
  z-index: 4;
  fill: none;
  stroke: #fff;
  stroke-width: .5px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.children_pages .tile_menu_wrap .tile_menu .lines rect {
  transition: stroke-dashoffset 1s;
}

.children_pages .tile_menu_wrap .tile_menu .tile_menu_content {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -khtml-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
  left: 0;
  right: 0;
  padding: 10%;
  text-align: center;
  color: #fff;
  z-index: 2;
  text-transform: uppercase;
  font-size: 32px;
  line-height: 45px;
}

/*-----------------------
	search
---------------------------*/
.search_wrap {
  padding: 0 20px;
}

.ticket_grid, .search_wrap {
  margin-bottom: 100px;
}

#ob .search_result_box_type_wrap {
  /*.search_result_box_wrap:nth-child(n + 5){ //hide after 3 same type
			display:none;
			//color:red !important;
		}*/
}

#ob .search_result_box_type_wrap .search_result_box_wrap:nth-child(2) .search_result_box_separator {
  display: none;
}

#ob .search_result_box_type_wrap .search_result_box_wrap {
  display: none;
  /*&.active{
				display:block !important;
			}*/
}

#ob .search_result_box_type_wrap .search_result_box_wrap.has_booking .search_result_box_wrap2 .result_box_content_wrap {
  height: 200px;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_separator {
  border: none;
  border-top: 1px solid #d3d3d3;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 {
  background: #fff;
  margin: 30px 0;
  position: relative;
  height: 300px;
  *zoom: 1;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2:before, #ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2:after {
  content: " ";
  display: table;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2:after {
  clear: both;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .post_link {
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .post_link:hover {
  -webkit-box-shadow: 0px 0px 5px 1px #c9c9c9;
  -khtml-box-shadow: 0px 0px 5px 1px #c9c9c9;
  -moz-box-shadow: 0px 0px 5px 1px #c9c9c9;
  -ms-box-shadow: 0px 0px 5px 1px #c9c9c9;
  -o-box-shadow: 0px 0px 5px 1px #c9c9c9;
  box-shadow: 0px 0px 5px 1px #c9c9c9;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .result_box_img {
  float: left;
  width: 300px;
  height: 300px;
  background: #e6e7e9;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .result_box_content_wrap {
  float: left;
  width: calc(100% - 300px);
  height: 300px;
  padding: 3% 5%;
  position: relative;
  overflow: hidden;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .result_box_content_wrap::after {
  width: 0;
  height: 0;
  content: '';
  z-index: 2;
  border-right: 30px solid #fff;
  border-bottom: 30px solid transparent;
  border-top: 30px solid transparent;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -khtml-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  left: -29px;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .result_box_content_wrap h4 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 30px;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .result_box_content_wrap .details {
  font-size: 20px;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .result_box_content_wrap .details .event_type {
  text-transform: uppercase;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .result_box_content_wrap .post_content {
  margin-top: 30px;
  font-size: 17px;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .book_box {
  width: 260px;
  position: absolute;
  bottom: 30px;
  left: 5%;
  margin-left: 300px;
  z-index: 50;
}

#ob .search_result_box_type_wrap .search_result_box_wrap .search_result_box_wrap2 .book_box .book_button.active .icon_arrow {
  left: 20px;
}

.load_more_event {
  width: 100%;
  max-width: 300px;
  text-align: center;
  margin: auto;
}

.search_result_box_type {
  margin-top: 50px;
}

/*-----------------------
	VC
---------------------------*/
#ob {
  /*#content .wpb_wrapper > a:last-child,
	//#content .wpb_alert p:last-child, #content .wpb_text_column :last-child, #content .wpb_text_column p:last-child, .vc_message_box>p:last-child, .wpb_alert p:last-child, .wpb_text_column :last-child, .wpb_text_column p:last-child{
	#content .wpb_alert p:last-child, #content .wpb_text_column > :last-child, #content .wpb_text_column > p:last-child, .vc_message_box>p:last-child, .wpb_alert p:last-child,                           .wpb_text_column > p:last-child{
		margin-bottom:$vc_padding;
	}*/
  /*.vc_wrap > .vc_row  > .wpb_column:last-child {
		margin-bottom:$vc_padding;
	}*/
}

#ob .vc_wrap > .vc_row > .wpb_column > .vc_column-inner > .wpb_wrapper > *:last-child {
  margin-bottom: 100px;
}

#ob .vc_col-has-fill > .vc_column-inner, #ob .vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner, #ob .vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner, #ob .vc_row-has-fill + .vc_vc_row > .vc_row > .vc_vc_column > .vc_column_container > .vc_column-inner, #ob .vc_row-has-fill + .vc_vc_row_inner > .vc_row > .vc_vc_column_inner > .vc_column_container > .vc_column-inner, #ob .vc_row-has-fill > .vc_column_container > .vc_column-inner, #ob .vc_row-has-fill > .vc_row > .vc_vc_column > .vc_column_container > .vc_column-inner, #ob .vc_row-has-fill > .vc_vc_column_inner > .vc_column_container > .vc_column-inner {
  padding-top: 0;
}

.vc_wrap > .vc_row > .wpb_column > .vc_column-inner > .wpb_wrapper {
  margin-top: 100px;
}

/*.wpb_gmaps_widget .wpb_wrapper{
	padding:0;
}
*/
/*
.vc_wrap{

	> .vc_row{
		margin: $vc_padding -15px;
		//padding: 0 15px;
		padding: 0;
		//@include flexbox();
		
		&.vc_row-has-fill{
			margin: $vc_padding 0;
		}
		> .vc_column_container{
			///@include flexbox();
			
			> .vc_column-inner {
				//@include flexbox();
				//padding:$vc_padding $vc_halfpadding ;
				
				
				> .wpb_wrapper{
					//@include flexbox();
					//@include flex(1);
				}
			}
		}
	}

}*/
#ob .vc_wrap .no_space .wpb_column > .vc_column-inner > .wpb_wrapper, #ob .vc_wrap .no_space_top .wpb_column > .vc_column-inner > .wpb_wrapper {
  margin-top: 0;
}

#ob .vc_wrap .vc_row.no_space > .wpb_column > .vc_column-inner > .wpb_wrapper > *:last-child {
  margin-bottom: 0;
}

/*-----------------------
	Other
---------------------------*/
.ob_button {
  background: #424242;
  color: #fff;
  border: none;
  padding: 10px 20px;
  cursor: pointer;
}

.ob_button:hover {
  filter: alpha(opacity=80);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}

.ob_button .icon {
  float: left;
  margin-right: 15px;
  font-size: 20px;
}

#ob body a.ob_button {
  color: #fff;
  display: inline-block;
}

/*-----------------------
	Gallery
---------------------------*/
.single-envira .page_format, .single-envira_album .page_format {
  padding-top: 40px;
  padding-bottom: 40px;
}

.single-envira .page_format .envira-tags-filter, .single-envira_album .page_format .envira-tags-filter {
  margin-bottom: 40px;
}

.single-envira .page_format .envira-tags-filter a, .single-envira_album .page_format .envira-tags-filter a {
  text-transform: uppercase;
}

.single-envira .page_format .envira-gallery-captioned-data, .single-envira_album .page_format .envira-gallery-captioned-data {
  border: none;
}

.single-envira .page_format .envira-gallery-captioned-data p, .single-envira_album .page_format .envira-gallery-captioned-data p {
  color: #5b6268;
  font-weight: bold;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.single-envira .page_format .envira-gallery-captioned-data p br, .single-envira_album .page_format .envira-gallery-captioned-data p br {
  content: " "   .single-envira .page_format .envira-gallery-captioned-data p br, .single-envira_album .page_format .envira-gallery-captioned-data p br;
}

.single-envira .page_format .envira-gallery-captioned-data p br :after, .single-envira_album .page_format .envira-gallery-captioned-data p br :after {
  content: ' ';
}

.single-envira .page_format .envira-gallery-item-inner, .single-envira_album .page_format .envira-gallery-item-inner {
  -webkit-box-shadow: 0px 0px 5px #d9d9d9;
  -khtml-box-shadow: 0px 0px 5px #d9d9d9;
  -moz-box-shadow: 0px 0px 5px #d9d9d9;
  -ms-box-shadow: 0px 0px 5px #d9d9d9;
  -o-box-shadow: 0px 0px 5px #d9d9d9;
  box-shadow: 0px 0px 5px #d9d9d9;
}

.single-envira .page_format .envira-gallery-item:hover, .single-envira_album .page_format .envira-gallery-item:hover {
  filter: alpha(opacity=100);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}

/*-----------------------
	Responsive
---------------------------*/
@media (max-width: 1100px) {
  header .top_right_part .responsive_menu {
    display: block;
  }
  header .nav_wrapper, header .search_wrapper {
    display: none;
  }
  header .search_form_overflow_wrap {
    top: 105px;
    width: 100%;
    right: 0;
    left: 0;
    margin: auto;
  }
  header .search_form_overflow_wrap .search_form_wrap {
    padding: 20px 40px;
    background: #702844;
  }
  header .search_form_overflow_wrap .search_form_wrap button {
    background-color: #9a9a9a !important;
    background-color: rgba(154, 154, 154, 0.6) !important;
  }
  header.fixed .search_form_overflow_wrap {
    top: 80px;
  }
  .children_pages .tile_menu_wrap {
    width: 50%;
  }
  #ob .event_grid .event_wrap {
    width: 50%;
  }
  #ob footer .primary .part1 .obcol-5 {
    width: 50%;
  }
  #ob footer .primary .part1 .obcol-5:first-child {
    display: none;
  }
  #ob footer .primary .part1 .obcol-52 {
    clear: both;
    width: 100%;
    max-width: 600px;
    padding-top: 40px;
    float: none;
  }
  #ob footer .primary .part2 .side-left {
    width: 100%;
    text-align: center;
  }
  #ob footer .primary .part2 .side-left a {
    display: inline-block;
    float: none;
  }
  #ob footer .primary .part2 .side-right {
    width: 100%;
    text-align: center;
  }
}

@media (max-width: 800px) {
  #ob .event_grid .event_wrap {
    width: 100%;
  }
  #ob .filter_wrap .select_wrap,
  #ob .filter_wrap .ob_button {
    width: 100%;
  }
  #ob .filter_wrap .select_wrap {
    margin-bottom: 20px;
  }
  #ob .filter_wrap .select_wrap .select2-container {
    padding-right: 0;
  }
  #ob .result_box_img {
    display: none;
  }
  #ob .result_box_content_wrap {
    width: 100% !important;
  }
  #ob .result_box_content_wrap::after {
    display: none;
  }
  #ob .book_box {
    margin-left: 0px !important;
  }
}

@media (max-width: 700px) {
  #ob .menu_opened .main_link {
    width: 33.333%;
  }
  #ob footer .secondary .side-left, #ob footer .secondary .side-right {
    float: none;
    text-align: center;
  }
  #ob .gform_wrapper .gfield {
    width: 100%;
  }
  #ob .gform_wrapper input {
    margin-top: 0;
  }
  #ob .gform_wrapper button {
    width: 100%;
    float: none;
  }
  .children_pages .tile_menu_wrap {
    width: 100%;
  }
}

@media (max-width: 400px) {
  #ob .result_box_content_wrap .book_button {
    width: calc(100% - 40px) !important;
  }
  #ob .menu_opened .main_link {
    width: 50%;
  }
  #ob header .logo {
    position: absolute;
    width: 100px;
  }
  #ob footer .primary .obcol-5 {
    Width: 100% !important;
    float: none;
    margin-bottom: 20px;
  }
  .children_pages .tile_menu_wrap .tile_menu_content {
    font-size: 15px !important;
  }
}

@media (max-width: 300px) {
  #ob .menu_opened .main_link {
    width: 100%;
  }
}

/*Add theme*/
#ob .theme_default-color {
  color: #702844;
}

#ob .theme_default-background {
  background: #702844;
}

#ob .theme_default2-color {
  color: #E50343;
}

#ob .theme_default2-background {
  background: #E50343;
}

#ob .theme_default {
  /*search*/
  /*.search_result_box_wrap  .search_result_box_separator{
				border-color:$secondary;
			}*/
  /*Event*/
}

#ob .theme_default a {
  color: inherit;
}

#ob .theme_default a:hover {
  color: #96355b;
}

#ob .theme_default header .top_right_part .nav_wrapper nav .sub_menu {
  background: #702844;
}

#ob .theme_default header .top_right_part .nav_wrapper nav .sub_menu::after {
  width: 0;
  height: 0;
  content: '';
  z-index: 2;
  border-bottom: 30px solid #702844;
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
}

#ob .theme_default header .top_right_part .nav_wrapper nav .main_menu > li:nth-last-child(2) .icon {
  color: #E50343;
}

#ob .theme_default header .top_right_part .nav_wrapper nav .main_menu > li .active {
  color: #E50343;
}

#ob .theme_default header .search_wrapper {
  color: #E50343;
}

#ob .theme_default header .search_form_wrap button {
  background: #702844;
}

#ob .theme_default header .responsive_menu .menu_opened {
  background: #702844;
}

#ob .theme_default header .responsive_menu .menu_opened::after {
  width: 0;
  height: 0;
  content: '';
  z-index: 2;
  border-bottom: 30px solid #702844;
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
}

#ob .theme_default footer .footer_menu_1 li:first-child,
#ob .theme_default footer .footer_menu_2 li:first-child {
  color: #96355b;
}

#ob .theme_default footer .title {
  color: #96355b;
}

#ob .theme_default .page-content_wrap h1 {
  color: #96355b;
}

#ob .theme_default .page-content_wrap h2 {
  color: #96355b;
}

#ob .theme_default .page-content_wrap a:not(.ob_button) {
  color: #702844;
}

#ob .theme_default .page-content_wrap .ob_button {
  border: 1px solid #702844;
}

#ob .theme_default .page-content_wrap .event_grid .title_wrap h3 {
  color: #96355b;
}

#ob .theme_default .page-content_wrap .event_grid .title_wrap .separator {
  color: #E50343;
}

#ob .theme_default .event_page .details .line_wrap {
  color: #702844;
}

#ob .theme_default .book_button {
  background: #702844;
}

#ob .theme_default .book_button .icon {
  background: #96355b;
}

#ob .theme_default .search_result_box_wrap h4 {
  color: #96355b;
}

#ob .theme_default .search_result_box_type {
  color: #96355b;
}

#ob .theme_default .share_menu .menu-toggle-button,
#ob .theme_default .share_menu .menu-item-bounce,
#ob .theme_default .share_menu .menu-item-button {
  background: #702844;
}

#ob .theme_default .side_bar_closed {
  background: #702844;
}

#ob .theme_default .ob_button {
  background: #702844;
}

#ob .theme_default .ob_button:hover {
  background: #fff;
  color: #702844;
}
